Bug 10041 - Remove obsolete SWAT manpage
Remove obsolete SWAT manpage
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.1.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 08:10 UTC by Andreas Schneider
Modified: 2013-08-05 18:13 UTC (History)
1 user (show)

See Also:


Attachments
v4-1-test patch (13.50 KB, patch)
2013-07-25 08:36 UTC, Andreas Schneider
kai: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-07-24 08:10:17 UTC
Remove obsolete SWAT manpage.
Comment 1 Andreas Schneider 2013-07-25 08:36:58 UTC
Created attachment 9075 [details]
v4-1-test patch
Comment 2 Kai Blin 2013-07-25 08:45:07 UTC
Comment on attachment 9075 [details]
v4-1-test patch

Looks good to me.
Comment 3 Kai Blin 2013-07-25 08:45:55 UTC
Karolin, please pick up for 4.1.
Comment 4 Karolin Seeger 2013-07-29 19:42:46 UTC
Pushed to autobuild-v4-1-test.
Comment 5 Karolin Seeger 2013-08-05 18:13:12 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!